
svg {
	max-width: 100%;
	height: 100%;
	
	/* height: auto; */
	display: block;
}

.social-icons { 
	flex-wrap: wrap; 
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-start;
	width: 100%;
	padding: 0;
	margin: 0 0 1em 0;
}

	.social-icon--nav { 
		display: none;
	}

		.i--banner svg,
		.social-icon i,
		.social-icon svg {
			width: 100%;
			height: 100%;
		}



@media all and (max-width: 419px) { 
		
	.social-icons {
		justify-content: space-between;
		align-items: flex-start;
		
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		margin: 0;
		padding: 0;
	}

	.social-icon--nav {
		display: block;
	}

	.social-icon { 
		width: calc((100% - 40px) / 9);
		min-width: 28px;
	}
	
}




@media all and (min-width: 420px) and (max-width: 719px) { 
	
	.social-icons {
		justify-content: flex-start;
	}

	.social-icon--nav {
		display: block;
	}
	
	.social-icon { 
		width: calc((100% - 60px) / 9);
		min-width: 28px;
		/* padding-bottom: 100%; */
	}
	
	
}


@media all and (min-width: 720px) and (max-width: 959px){ 

	.social-icons { 
		top: 75px;
		left: 120px;
		min-width: 150px;
		background: none;
	}

		.social-icon { 
			width: calc((100% - 80px) / 9);
			/* height: 100%; */
			/* padding-bottom: 100%; */
		}
	
	.branding .logo { padding-top: 5px; }
	
	.branding  .branding-facebook { position: absolute; top: 120px; left: 113px; width: 300px; }
	
	.branding .branding-reg-number { position: absolute; top: 122px; left: 210px; width: 200px; }

}

@media all and (min-width: 960px) { 

	.social-icons { 
	
	}

		.social-icon--nav {
			display: none;
		}

		.social-icon { 
			width: 64px;
			height: 64px;
		}

}



.i--banner {
	position: absolute;
	z-index: 100;
	top: 0.25em;
	width: 40px;
	height: 40px;
}

	.i--banner.i--instagram {
		left: 0.25em;
	}

	.i--banner.i--flickr {
		right: 0.25em;
	}



















